<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BuildMachineOSBuild</key>
	<string>19H524</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleDocumentTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array/>
			<key>CFBundleTypeIconFile</key>
			<string>ZDBSongDocument.icns</string>
			<key>CFBundleTypeName</key>
			<string>ca.zygoat.Doggiebox.SongDocument.LocalizedUTTypeDescription</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSHandlerRank</key>
			<string>Owner</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>ca.zygoat.Doggiebox.SongDocument</string>
			</array>
			<key>NSDocumentClass</key>
			<string>ZDBSongDocument</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array/>
			<key>CFBundleTypeIconFile</key>
			<string>ZDBDrumKitDocument.icns</string>
			<key>CFBundleTypeName</key>
			<string>ca.zygoat.Doggiebox.DrumKitDocument.LocalizedUTTypeDescription</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSHandlerRank</key>
			<string>Owner</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>ca.zygoat.Doggiebox.DrumKitDocument</string>
			</array>
			<key>LSTypeIsPackage</key>
			<true/>
			<key>NSDocumentClass</key>
			<string>ZDBDrumKitDocument</string>
		</dict>
	</array>
	<key>CFBundleExecutable</key>
	<string>Doggiebox</string>
	<key>CFBundleHelpBookFolder</key>
	<string>Doggiebox.help</string>
	<key>CFBundleHelpBookName</key>
	<string>ca.zygoat.Doggiebox.help</string>
	<key>CFBundleIconFile</key>
	<string>AppIcon</string>
	<key>CFBundleIconName</key>
	<string>AppIcon</string>
	<key>CFBundleIdentifier</key>
	<string>ca.zygoat.Doggiebox</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>Doggiebox</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>2.1</string>
	<key>CFBundleSignature</key>
	<string>ZyDr</string>
	<key>CFBundleSupportedPlatforms</key>
	<array>
		<string>MacOSX</string>
	</array>
	<key>CFBundleVersion</key>
	<string>9.0.5</string>
	<key>DTCompiler</key>
	<string>com.apple.compilers.llvm.clang.1_0</string>
	<key>DTPlatformBuild</key>
	<string>12D4e</string>
	<key>DTPlatformName</key>
	<string>macosx</string>
	<key>DTPlatformVersion</key>
	<string>11.1</string>
	<key>DTSDKBuild</key>
	<string>20C63</string>
	<key>DTSDKName</key>
	<string>macosx11.1</string>
	<key>DTXcode</key>
	<string>1240</string>
	<key>DTXcodeBuild</key>
	<string>12D4e</string>
	<key>ITSAppUsesNonExemptEncryption</key>
	<false/>
	<key>LSApplicationCategoryType</key>
	<string>public.app-category.music</string>
	<key>LSMinimumSystemVersion</key>
	<string>10.9</string>
	<key>NSHumanReadableCopyright</key>
	<string>Copyright ©2002-2021 Zygoat Creative Technical Services. (Build 1J05)</string>
	<key>NSMainNibFile</key>
	<string>MainMenu</string>
	<key>NSPrincipalClass</key>
	<string>NSApplication</string>
	<key>SUEnableSystemProfiling</key>
	<string>YES</string>
	<key>SUFeedURL</key>
	<string>https://secure.zygoat.ca/doggiebox/sparkle-update.php</string>
	<key>SUPublicEDKey</key>
	<string>CsYky+AeOfUmNr1jntv3TMYLDKEZE6D/lFPrnQmjpsk=</string>
	<key>SUScheduledCheckInterval</key>
	<string>432000</string>
	<key>UTExportedTypeDeclarations</key>
	<array>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.data</string>
			</array>
			<key>UTTypeDescription</key>
			<string>ca.zygoat.Doggiebox.SongDocument.LocalizedUTTypeDescription</string>
			<key>UTTypeIconFile</key>
			<string>ZDBSongDocument.icns</string>
			<key>UTTypeIdentifier</key>
			<string>ca.zygoat.Doggiebox.SongDocument</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>com.apple.ostype</key>
				<array>
					<string>ZyDs</string>
				</array>
				<key>public.filename-extension</key>
				<array>
					<string>dbsong</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.data</string>
				<string>com.apple.package</string>
			</array>
			<key>UTTypeDescription</key>
			<string>ca.zygoat.Doggiebox.DrumKitDocument.LocalizedUTTypeDescription</string>
			<key>UTTypeIconFile</key>
			<string>ZDBDrumKitDocument.icns</string>
			<key>UTTypeIdentifier</key>
			<string>ca.zygoat.Doggiebox.DrumKitDocument</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>com.apple.ostype</key>
				<array>
					<string>ZyDk</string>
				</array>
				<key>public.filename-extension</key>
				<array>
					<string>dbkit</string>
				</array>
			</dict>
		</dict>
	</array>
	<key>ZygoatGitRevision</key>
	<string>d0597e2</string>
	<key>ZygoatVersionCode</key>
	<string>1J05</string>
</dict>
</plist>
